{
  "arrowParens": "always",
  "semi": true,
  "trailingComma": "es5",
  "tabWidth": 2,
  "printWidth": 120,
  "endOfLine": "auto",
  "useTabs": false,
  "singleQuote": false,
  "jsxSingleQuote": false,
  "bracketSameLine": true
}
